Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
HeapDatabaseConfig Constructor
HeapDatabaseConfig Class See Also Send Feedback

Instantiate a new HeapDatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public HeapDatabaseConfig()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    HeapDatabaseConfig()

# See Also

HeapDatabaseConfig Class
BerkeleyDB Namespace